.rs-calendar-show-time-dropdown .rs-calendar-header-title-time {
  color: #153B5D;
}

.rs-calendar-time-dropdown-cell.rs-calendar-time-dropdown-cell-active {
  background-color: rgb(119, 151, 179);
}

.rs-picker-toolbar-right button.rs-picker-toolbar-right-btn-ok:hover {
  background-color: #153B5D;
}

.rs-picker-toolbar-right-btn-ok {
  background-color: #153B5D;
}

.dklKKi.active::after {
  background-color: #ed1c23 !important;
  border-radius: 5px;
}

.jSOLZw {
  flex: 0 55%;
  font-size: 10px !important;
}

/* .sc-LAaUL {
  display: none !important;
}

.jDofZT {
  display: none !important;
} */

.sc-gjmcAs {
  margin-bottom: 0px !important;
}

.jrJZYL {
  margin-bottom: 0px !important;
}

.gvAwGf span{
  font-size: 18px !important;
  color: red !important;
}

.bxTlG {
  text-align: center !important;
}



div .gigya-screen-dialog-top {
  background-color: #E6007E !important;
}

input[data-gigya-type="submit"].gigya-input-submit {
  background-color: #E6007E !important;
  color: #fff !important;
}

path.cls-1, .cls-2 {
    stroke: #000 !important;
}
